CBLAS/src/sdotsub.f(3)

NAME
CBLAS/src/sdotsub.f

SYNOPSIS

  Functions/Subroutines
subroutine sdotsub (n, x, incx, y, incy, dot)

Function/Subroutine Documentation

  subroutine sdotsub (integer n, real, dimension(*) x, integer incx, real, dimension(*) y, integer incy, real dot)

Definition at line 6 of file sdotsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.